Bug 233111 - Fedora 6 package is newer than Fedora 7 package
Fedora 6 package is newer than Fedora 7 package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Democracy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Scherf
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2007-03-20 10:55 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-02 14:40:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-20 10:55:25 EDT
Fedora 6 package is newer than Fedora 7 package.
Increase in Release and New build are needed.

tscherf AT redhat.com:
    Democracy
      FE6 > FE7 (0:0.9.5.1-5.fc6 > 0:0.9.5.1-4.fc7)

Note You need to log in before you can comment on or make changes to this bug.